<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="AppWeb-1.0">
        <wb-resource deploy-path="/" source-path="/target/m2e-wtp/web-resources"/>
        <wb-resource deploy-path="/" source-path="/src/main/webapp" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/java"/>
        <dependent-module archiveName="Entity-1.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/Entity/Entity">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="WSUtilisateursDTO-1.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/WSUtilisateursDTO/WSUtilisateursDTO">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="DtoPrestataires-0.0.1-SNAPSHOT.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/DtoPrestataires/DtoPrestataires">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="IBusiness-1.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/IBusiness/IBusiness">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <property name="context-root" value="AppWeb"/>
        <property name="java-output-path" value="/AppWeb/target/classes"/>
    </wb-module>
</project-modules>
